Subject: Trainer Candidate - Snigdha Samuel
From: Snigdha Samuel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 08:36:46 -0500

| | Tech Support Test

Name | Snigdha Samuel
E-mail | [email-masked]
Phone Number | (+91) 9904401807
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ImageIO | Corporate Trainer | February | ₹3000 per day
Previous Employer 1 | M. S. University | Temporary Lecturer | May 2019 | ₹20000
Previous Employer 2 | Tops Technologies | Business Communication Trainer | October 2016 | ₹10000

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in training? | I have 7-8 years of work experience in International and Domestic BPO. I have worked in the capacity of Trainer and Training and Quality Asst Manager for atleast three years.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To realise that we are here because of the Customers.
What according to you makes you a good candidate for this position? | My vast and diverse experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |